@font-face {
   font-family: "Gotham Book";
   src: url("fonts/Gotham-Book.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gotham Light";
   src: url("fonts/Gotham-Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/BebasNeueBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Book";
   src: url("fonts/BebasNeueBook.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}